Skip to content
Browse files

Couldn't get bundle command to work with existing rake dependency and…

… rake 0.8.7, so adjusting
  • Loading branch information...
1 parent 029036b commit 251cff11fd7d5479b74d7bf8cc2394e8a092f8d4 @billymeltdown billymeltdown committed Jan 31, 2011
Showing with 3 additions and 3 deletions.
  1. +1 −1 Gemfile
  2. +2 −2 Gemfile.lock
View
2 Gemfile
@@ -1,6 +1,6 @@
source :gemcutter
-gem 'rake', '~> 0.8.7'
+gem 'rake', '>= 0.8.7'
gem 'builder','2.1.2'
gem 'awesome_print', '0.2.1'
gem 'RedCloth', '4.2.3'
View
4 Gemfile.lock
@@ -24,7 +24,7 @@ GEM
hoe (>= 2.4.0)
rubigen (>= 1.5.3)
syntax (>= 1.0.0)
- rake (0.8.99.5)
+ rake (0.8.7)
rspec (2.4.0)
rspec-core (~> 2.4.0)
rspec-expectations (~> 2.4.0)
@@ -51,5 +51,5 @@ DEPENDENCIES
escape (= 0.0.4)
hoe (>= 2.6.1)
newgem (>= 1.5.2)
- rake (~> 0.8.7)
+ rake (>= 0.8.7)
rspec (>= 2.0.0.beta)

0 comments on commit 251cff1

Please sign in to comment.
Something went wrong with that request. Please try again.